Java 8 on OSX 10.9

Joined
Dec 3, 2014
Messages
64
Reaction score
0
Points
6
So, I was looking up Minecraft mods and saw one I liked. However it said you needed Java 7 or higher. I updated my Java to Java 8 but when I ran the java -version command in Terminal, it said 1.6.0. When I checked Minecraft's launcher log while it was booting up, it said "1.6.0". I have Java 8 installed, but nothing says so? I need it to run the mod. Anyone know why? The laptop I am currently using is a MacBook running OSX 10.9. Thanks for helping if you do :)
 

vansmith

Senior Member
Joined
Oct 19, 2008
Messages
19,924
Reaction score
558
Points
113
Location
Queensland
Your Mac's Specs
Mini (2014, 2018, 2020), MBA (2020), iPad Pro (2018), iPhone 13 Pro Max, Watch (S6)
Take a look at this blog post about switching JDK/JREs.
 

Shop Amazon


Shop for your Apple, Mac, iPhone and other computer products on Amazon.
We are a participant in the Amazon Services LLC Associates Program, an affiliate program designed to provide a means for us to earn fees by linking to Amazon and affiliated sites.
Top